apiVersion: v1
kind: Secret
metadata:
  name: information-broker-variant-placeholder-credentials
  namespace: namespace-placeholder
type: Opaque
data:
  user: Y2F0YWx5c3RfYWRtaW4=
  password: clhxTDRVck55ems0TXZCd0JXSFFDSldBczJMUnNnbkM=
  email: Y2F0YWx5c3QtaW5mb0Bwcm9qZWN0LWNhdGFseXN0LmV1
